title: Résultats
icon: 🔍
tabs:
  main:
      label: Description
      width: 2/3
      sections:
        content:
          type: fields
          fields:
            pageTitle:
              label: Titre de la page
              type: text
            paragraphA:
              label: paragraphA
              type: text
        carousel:
            label: Images du carousel
            type: files
  seo: seo/page

options:
  delete: false